
QGIS Application - Feature request #1067

Outline style composer

2008-05-06 04:56 AM - pls -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11127

Description

Actually only 6 type of outline styles are available; a style composer should be suitable in order to generate custom line styles, according

to their professional use.

Example: ++..++..+++..

History

#1 - 2008-05-06 05:11 AM - pls -

Replying to [comment:1 jef]:

Sorry, my bad! :)

#2 - 2008-07-09 07:45 AM - Tim Sutton

Outline symbolisation (and line symbolisation) is currently limited to the simple styles provided by Qt (and the option to make other dash based styles). It is

my plan to come up with some way to use more sophisticated styles e.g. for symbolizing but this will probably only happen post 1.0. I will put it to the 1.0

milestone for now.

#3 - 2008-07-09 08:06 AM - pls -

Replying to [comment:4 timlinux]:

Ok, nice to hear that's some interest in this direction! :)

#4 - 2010-06-11 09:59 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

New symbology should have solved this. Please reopen if unsatisfied with current solution
